/*Weather Widget 
********************************************/

header.global .banner .widget {
  float: left;
  margin: 0 0 0 20px;
}
header.global .banner .widget .time-block {
  width: 60px;
  float: left;
}
header.global .banner .widget .weather-block {
  float: left;
  width: 153px;
  height: 55px;
}
header.global .banner .widget .weather-block #widget-temp {
  float: left;
  width: 67px;
  margin: -7px 3px 0 0;
}
header.global .banner .widget .weather-block .city {
  width: 83px;
  height: 20px;
  float: left;
  margin-top: 3px;
  position: relative;
  z-index: 50;
  cursor: pointer;
}
header.global .banner .widget .weather-block .city #curr-city {
  position: relative;
  z-index: 20;
}
header.global .banner .widget .weather-block .city ul {
  display: none;
  position: absolute;
  top: 17px;
  left: -30px;
  z-index: 50;
  height: 128px;
  width: 97px;
  cursor: pointer;
  background: url('../images/bg-city-choose.png') no-repeat;
  padding: 20px 15px 15px;
}
header.global .banner .widget .weather-block .city ul li {
  line-height: 25px;
  padding-left: 20px;
}
header.global .banner .widget .weather-block .city ul li.current, header.global .banner .widget .weather-block .city ul li:hover {
  background: url('../images/ico-check.png') no-repeat left center;
}
/*header.global .banner .widget .weather-block .city:hover ul {
  display: block;
}*/
header.global .banner .widget .weather-block #curr-weather {
  position: relative;
  z-index: 10;
  width: 83px;
  float: left;
}
header.global .banner .widget .weather-block #curr-weather img {
  vertical-align: text-top;
  margin-right: 5px;
  margin-left: -10px;
  padding-bottom: 10px;
}

/*Language Switcher
********************************************/
.language-block .lang ul {
  display: none;
}
.language-block .lang:hover ul {
  display: block; 
}

/*
 *  sectors on home pag
 */
#all-sectors-container {
	position: relative;
	display: none;
}

/*Target Sectors (Foreign Direct Investment Page)
*************************************************/
#target-sectors {
  position: relative;
  padding: 20px;
  background: #f1f1f1;
  border: solid 1px #cccccc;
	margin-bottom: 2em;
}
#target-sectors nav {
  width: 206px;
  float: left;
  position: relative;
  z-index: 7;
}
#target-sectors nav ul {
  list-style-type: none;
  margin: 0;
  font-family: Georgia, Times, “Times New Roman”, serif;
  font-style: italic;
}
#target-sectors nav ul li {
  margin: 0;
}
#target-sectors nav ul li a {
  line-height: 37px;
  color: #58636c;
  padding: 0 0 0 15px;
  display: block;
  height: 37px;
  width: 165px;
  border-top: dashed 1px #cccccc;
}
#target-sectors nav ul li.last a {
  border-bottom: dashed 1px #cccccc;
}
#target-sectors nav ul li.current {
  background: url('../images/bg-target-sectors-nav.png') no-repeat;
}
#target-sectors nav ul li.current a {
  color: #fff;
  border-top: solid 1px transparent;
}
#target-sectors h4 {
  text-indent: -9999px;
  display: block;
  margin: 0;
  line-height: 0;
}
#target-sectors #target-sector-content {
  width: 355px;
  float: left;
  height: 305px;
  position: relative;
}
#target-sectors #target-sector-content .target-sector-panel {
  background: #fff;
  border: solid 1px #dedede;
  margin-left: -1px;
  padding: 20px 30px 0;
  height: 175px;
  position: absolute;
  left: 0;
  display: none;
  z-index: 5;
}
#target-sectors #target-sector-content .target-sector-panel#banking-and-financial {
  top: 0;
  display: block;
}
#target-sectors #target-sector-content .target-sector-panel#education {
  top: 39px;
}
#target-sectors #target-sector-content .target-sector-panel#energy {
  top: 78px;
}
#target-sectors #target-sector-content .target-sector-panel#it-and-communication {
  top: 117px;
}
#target-sectors #target-sector-content .target-sector-panel#tourism {
  top: 109px;
}
#target-sectors #target-sector-content .target-sector-panel#professional-services {
  top: 109px;
}
#target-sectors #target-sector-content .target-sector-panel#research-and-technology {
  top: 109px;
}
#target-sectors #target-sector-content .target-sector-panel#shipping {
  top: 109px;
}
 
/*
 * Company Overview: Contact Person
 */
#content.company-profile .person ul {
	display: none;
}

/*
 * Gallary
 */

#content.useful-tools #gallery ul {
 	margin: 0;
}

#gallery-outer {
	position: relative;
	margin: 30px 0 25px 53px;
	width: 558px;
	overflow: hidden;
}
#gallery-inner {
	width: 50000px;
}
